## falselogin 0.2-1

=== Makefile ===
LIBS = -lpub
C_ARGS = -Wall
CC = gcc
INS = /usr/bin/install

all:	falselogin

install: falselogin
	$(INS) -o root -g root -m 0755 -s falselogin debian/tmp/usr/bin/falselogin
	$(INS) -o root -g root -m 0644 falselogin.conf debian/tmp/etc/falselogin.conf
	$(INS) -o root -g root -m 0644 falselogin.1 debian/tmp/usr/man/man1/falselogin.1

clean:
	rm -f *.o
	rm falselogin

falselogin:	falselogin.o
	$(CC) -o falselogin falselogin.o $(LIBS)

falselogin.o:	falselogin.c
	$(CC) $(C_ARGS) -c falselogin.c
