=== debian/changelog ===
falselogin (0.2-1) unstable; urgency=low

  * Closes Bug#54439

 -- Tibor Koleszar <oldw@debian.org>  Sat,  8 Jan 2000 20:30:06 +0200

falselogin (0.1e-1) unstable; urgency=low

  * Closes Bug#44164

 -- Tibor Koleszar <oldw@debian.org>  Wed,  8 Sep 1999 18:19:05 +0200

falselogin (0.1d-1) unstable; urgency=low

  * added --wait, check the manual.

 -- Tibor Koleszar <oldw@debian.org>  Mon,  8 Mar 1999 09:33:17 +0100

falselogin (0.1c-1) unstable; urgency=low

  * dpkg will not overwrite configuration file at install.

 -- Tibor Koleszar <oldw@debian.org>  Wed,  3 Feb 1999 23:49:59 +0100

falselogin (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Tibor Koleszar <t.koleszar@somogy.hu>  Thu, 28 Jan 1999 18:10:47 +0100

Local variables:
mode: debian-changelog
End:
