=== debian/control ===
Source: falselogin
Section: utils
Priority: optional
Maintainer: Tibor Koleszar <oldw@debian.org>
Standards-Version: 2.5.0

Package: falselogin
Architecture: any
Depends: ${shlibs:Depends}
Description: False login shell
 Strange kind of 'shell' which don't let the user to
 log in. Before the next login prompt falselogin gives
 some info to the user.
