## falselogin 0.2-4

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,6 @@
 install: falselogin
 	$(INS) -o root -g root -m 0755 -s falselogin debian/tmp/usr/bin/falselogin
 	$(INS) -o root -g root -m 0644 falselogin.conf debian/tmp/etc/falselogin.conf
-	$(INS) -o root -g root -m 0644 falselogin.1 debian/tmp/usr/man/man1/falselogin.1
 
 clean:
 	rm -f *.o
