=== debian/changelog ===
falselogin (0.2-4) unstable; urgency=low

  * Document changelog entries properly (Closes Bug#81880)

 -- Tibor Koleszar <oldw@debian.org>  Tue,  6 Mar 2001 12:25:24 +0200

falselogin (0.2-3) unstable; urgency=low

  * Added "Build-Depends" into control file. (Closes Bug#81734, Bug#82008, Bug#84587)

 -- Tibor Koleszar <oldw@debian.org>  Tue,  6 Mar 2001 12:11:02 +0200

falselogin (0.2-2) unstable; urgency=low

  * Fixed typographical error in man page (Closes Bug#74107)

 -- Tibor Koleszar <oldw@debian.org>  Tue,  2 Jan 2001 15:17:26 +0200
