=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: falselogin
+Build-Depends: debmake, publib-dev
 Section: utils
 Priority: optional
 Maintainer: Tibor Koleszar <oldw@debian.org>
-Standards-Version: 2.5.0
+Standards-Version: 3.1.1
 
 Package: falselogin
 Architecture: any
