## falselogin 0.2-5

=== debian/changelog ===
falselogin (0.2-5) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#358516); set maintainer to Debian QA Group.
  * falselogin.c:
    - Use a larger buffer for the Debian version.  Closes: #175530.
    - Handle an empty /etc/debian_version.
  * Makefile: Make the clean target idempotent.
  * Switch to debhelper, finishing the /usr/doc transition.
    Closes: #359408.
  * debian/copyright: Add full copyright statement.  Closes: #302958.
  * debian/rules: Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/changelog: Remove obsolete Emacs local variables.
  * debian/log: Remove cruft.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Thu,  6 Apr 2006 08:44:04 +0200
