=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: falselogin
-Build-Depends: debmake, publib-dev
 Section: utils
 Priority: optional
-Maintainer: Tibor Koleszar <oldw@debian.org>
-Standards-Version: 3.1.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5), publib-dev
 
 Package: falselogin
 Architecture: any
