## falselogin 0.3

=== Makefile ===
LIBS = -lpub
C_ARGS = -Wall
CC = gcc
INS = /usr/bin/install

all:	falselogin

install: falselogin
	$(INS) -D -o root -g root -m 0755 -s falselogin $(DESTDIR)/usr/bin/falselogin
	$(INS) -D -o root -g root -m 0644 falselogin.conf $(DESTDIR)/etc/falselogin.conf

clean:
	rm -f *.o falselogin

falselogin:	falselogin.o
	$(CC) -o falselogin falselogin.o $(LIBS)

falselogin.o:	falselogin.c
	$(CC) $(C_ARGS) -c falselogin.c
