=== debian/changelog ===
falselogin (0.3-4.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 19:37:40 +0000

falselogin (0.3-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root while building package explicit.
    (Closes: #1089324)

 -- Niels Thykier <niels@thykier.net>  Sat, 28 Dec 2024 15:35:00 +0000

falselogin (0.3-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1043154)
  * d/copyright: Convert to machine-readable format.
  * README: Fix typo.

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #928065)

 -- Bastian Germann <bage@debian.org>  Sun, 07 Apr 2024 17:07:14 +0000

falselogin (0.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: using 'dh_prep' instead of 'dh_clean -k' because the
        '-k' option is not supported since compat 12.
      - Closes: #965514
  * debian/rules: added missing targets build-arch and build-indep.
    (Closes: #999289)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Tue, 23 Aug 2022 09:00:00 -0300

falselogin (0.3-4) unstable; urgency=low

  * New maintainer.
  * Adding NULL pointer validation when gets an user account entry from system.
    Patch by Petter Reinholdtsen (Closes: #473268)

 -- Kevin Zambrano <kevinjzc@gmail.com>  Thu, 24 Jul 2008 18:16:23 -0430

falselogin (0.3-3) unstable; urgency=low

  * Adding a wait option to the configuration file, patch by Cesare
    Leonardi (Closes: #448356)
  * Removing strip option from Makefile (Closes: #436830)
  * New comments in the configuration file.
  * Changing maintainer email.

 -- Jose Parrella <bureado@debian.org>  Wed, 19 Mar 2008 21:21:02 -0430

falselogin (0.3-2) unstable; urgency=low

  * Poor grammar in default configuration file (Closes: #386238)
  * Uploaded through sponsor Dominic Hargreaves <dom@debian.org>.

 -- Jose Parrella <joseparrella@cantv.net>  Wed,  6 Sep 2006 20:31:03 -0400

falselogin (0.3-1) unstable; urgency=low

  * New maintainer.
    Closes: #358516.
  * Uploaded through sponsor Thaddeus H. Black <thb@debian.org>.
  * Removed Build-depends on Etch/Sid debhelper.
  * In falselogin.c:
    - Solved segfault when arguments of --wait are not completely
      specified.  Closes: #369418.
    - Solved segfault when no mailbox is found for user.
    - Changed %mail% usage so now it will be substituted only by
      the number of mails, allowing the user to i18n the mail message.
    - Moved mail counting to a separate function so now it will be
      called if it's really needed in the conffile.
    - Moved calls to other functions into control structures so they
      will now be invoked if they're really needed.
    - Switched to strgsub in order to avoid possible buffer overruns.
    - Switched to getline to avoid undesirable line-handling issues.
  * Added debian/upstream.pl which produces new upstream orig files.
  * Updated manpage reflecting new behaviours.
  * Conforms to Standards version 3.7.2. (no changes)

 -- Jose Parrella <joseparrella@cantv.net>  Wed, 23 Aug 2006 00:14:27 -0400
