=== debian/control ===
Source: falselogin
Section: utils
Priority: optional
Maintainer: Kevin Zambrano <kevinjzc@gmail.com>
Rules-Requires-Root: binary-targets
Standards-Version: 3.8.0
Build-Depends: debhelper-compat (= 13), publib-dev (>= 0.38-2)

Package: falselogin
Architecture: any
Depends: ${shlibs:Depends}
Description: false login shell
 Strange kind of 'shell' which don't let the user to
 log in. Before the next login prompt falselogin gives
 some info to the user.
