=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-C_ARGS = -Wall -g
+C_ARGS=-W -Wall -g
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	C_ARGS += -O0
 else
@@ -11,9 +11,12 @@
 build-stamp:
 	dh_testdir
 
-	$(MAKE) C_ARGS="$(C_ARGS)"
+	dh_auto_build -- C_ARGS="$(C_ARGS)"
 
 	touch build-stamp
+
+upstream: clean
+	perl debian/upstream.pl
 
 clean:
 	dh_testdir
@@ -27,7 +30,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/falselogin
@@ -39,7 +42,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs changelog
 	dh_installdocs
 	dh_installman debian/falselogin.1
 	dh_link
@@ -53,4 +56,6 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+build-arch: build
+build-indep: build
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
